Install
go get github.com/qmhtmy/dubbo-go